runtime error

Space not ready. Reason: Error, exitCode: 1, message: None

Container logs:

cpu
Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_errors.py", line 213, in hf_raise_for_status
    response.raise_for_status()
  File "/home/user/.local/lib/python3.8/site-packages/requests/models.py", line 1021, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 404 Client Error: Not Found for url: https://huggingface.co/keras-io/multimodal-entailment/resolve/main/config.json

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/transformers/utils/hub.py", line 409, in cached_file
    resolved_file = hf_hub_download(
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/file_download.py", line 1053, in hf_hub_download
    metadata = get_hf_file_metadata(
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/file_download.py", line 1359, in get_hf_file_metadata
    hf_raise_for_status(r)
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_errors.py", line 231, in hf_raise_for_status
    raise EntryNotFoundError(message, response) from e
huggingface_hub.utils._errors.EntryNotFoundError: 404 Client Error. (Request ID: dmHKjkQvGOWCYuEB28i3N)

Entry Not Found for url: https://huggingface.co/keras-io/multimodal-entailment/resolve/main/config.json.

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "app.py", line 32, in <module>
    model = AutoModelForSequenceClassification.from_pretrained(config["model_name"], use_auth_token=os.environ.get(
  File "/home/user/.local/lib/python3.8/site-packages/transformers/models/auto/auto_factory.py", line 434, in from_pretrained
    config, kwargs = AutoConfig.from_pretrained(
  File "/home/user/.local/lib/python3.8/site-packages/transformers/models/auto/configuration_auto.py", line 770, in from_pretrained
    config_dict, unused_kwargs = PretrainedConfig.get_config_dict(pretrained_model_name_or_path, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/transformers/configuration_utils.py", line 558, in get_config_dict
    config_dict, kwargs = cls._get_config_dict(pretrained_model_name_or_path, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/transformers/configuration_utils.py", line 613, in _get_config_dict
    resolved_config_file = cached_file(
  File "/home/user/.local/lib/python3.8/site-packages/transformers/utils/hub.py", line 454, in cached_file
    raise EnvironmentError(
OSError: keras-io/multimodal-entailment does not appear to have a file named config.json. Checkout 'https://huggingface.co/keras-io/multimodal-entailment/main' for available files.